Archiv des Autors: Bertrand

safe_mode = Off in PHP erzwingen

Der Konfigurationsparameter safe_mode gilt seit PHP 5.3 als veraltend und wurde in neueren Versionen bereits entfernt. Es gibt mittlerweile PHP-Anwendungen, die sich weigern, bei aktiver Einstellung, also safe_mode = On zu arbeiten — in solchen Fällen muss diese Einstellung also … Weiterlesen

Kommentare deaktiviert für safe_mode = Off in PHP erzwingen

MySQL-Adapter MySQLi für PHP unter Linux installieren

Wählt man bei der Neuinstallation von Debian Linux die Komponenten Webserver und Datenbankserver aus, so werden beide ordnungsgemäß installiert und funktionieren auch. Erst beim Versuch, Anwendungen wie phpMyAdmin auszuführen, fällt ein Problem auf: MySQLi fehlt. “Die Erweiterung MySQLi fehlt.” Diese … Weiterlesen

Veröffentlicht unter Datenbanken, Linux | Verschlagwortet mit , , , | Kommentare deaktiviert für MySQL-Adapter MySQLi für PHP unter Linux installieren